<div class="masthead clearfix">
  <div class="inner">
    <h3 class="masthead-brand">Bekhruz Mirtursinov</h3>
    <nav class="nav nav-masthead">
      <%= link_to "Home", root_path, class:"nav-link" %>
      <%= link_to "About m  e", about_me_path, class:"nav-link" %>
      <%= link_to "Contact", contact_path, class:"nav-link" %>
      <%= link_to "Blog", blogs_path, class:"nav-link" %>
      <%= link_to "Portfolio", portfolios_path, class:"nav-link" %>
      <%= login_helper 'nav-link' %>
    </nav>
  </div>
</div>
